<?php
/*
  Plugin Name: Fix Facebook Like Position
  Plugin URI: http://www.coffeewp.com/fixing-facebook-like-button/
  Description: Fix the Facebook Like button position when adding the like button manually.
  Version: 1.0
  Author: Omer Korner
  Author URI: http://www.coffeewp.com
  License: GPL2

    Copyright 2014  Omer Korner  (email : omerkorner@gmail.com)

      This program is free software; you can redistribute it and/or modify
      it under the terms of the GNU General Public License, version 2, as
      published by the Free Software Foundation.

      This program is distributed in the hope that it will be useful,
      but WITHOUT ANY WARRANTY; without even the implied warranty of
      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
      GNU General Public License for more details.

      You should have received a copy of the GNU General Public License
      along with this program; if not, write to the Free Software
      Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */

$plugin_url = plugins_url() . "/fix-facebook-like-position";


add_action('wp_enqueue_scripts', 'fix_fb_like_position_hook_cs');
function fix_fb_like_position_hook_cs() {
    global $plugin_url;
    wp_enqueue_style('fix-facebook-like-position', $plugin_url . "/css/fixfblike.css" );
    do_action( 'wpcf7_enqueue_styles' );
}

